<resources>
    <string name="app_name">CalculatorApp</string>
    <string name="all_clear">AC</string>
    <string name="clear">C</string>
    <string name="negative_positive">⁺/₋</string>
    <string name="percent">%</string>
    <string name="division">÷</string>
    <string name="seven">7</string>
    <string name="eight">8</string>
    <string name="nine">9</string>
    <string name="multiplication">×</string>
    <string name="four">4</string>
    <string name="five">5</string>
    <string name="six">6</string>
    <string name="minus">-</string>
    <string name="one">1</string>
    <string name="two">2</string>
    <string name="three">3</string>
    <string name="plus">+</string>
    <string name="zero">0</string>
    <string name="comma">.</string>
    <string name="equals">=</string>
    <string name="rand">Rand</string>
    <string name="open_bracket">(</string>
    <string name="closed_bracket">)</string>
    <string name="memory_clear">mc</string>
    <string name="memory_plus">m+</string>
    <string name="memory_minus">m-</string>
    <string name="memory_recall">mr</string>
    <string name="second">2ⁿᵈ</string>
    <string name="square_value">x²</string>
    <string name="cube_value">x³</string>
    <string name="x_power_y">xʸ</string>
    <string name="y_power_x">yˣ</string>
    <string name="e_power_x">eˣ</string>
    <string name="ten_power_x">10ˣ</string>
    <string name="two_power_x">2ˣ</string>
    <string name="reciprocal_value">¹/ₓ</string>
    <string name="square_root">√x</string>
    <string name="cube_root">∛x</string>
    <string name="y_root_x">ʸ√x</string>
    <string name="natural_log">ln</string>
    <string name="log_base_10">log₁₀</string>
    <string name="log_base_y">logᵧ</string>
    <string name="log_base_2">log₂</string>
    <string name="factorial">x!</string>
    <string name="sine">sin</string>
    <string name="cosine">cos</string>
    <string name="tangent">tan</string>
    <string name="arc_sine">sin⁻¹</string>
    <string name="arc_cosine">cos⁻¹</string>
    <string name="arc_tangent">tan⁻¹</string>
    <string name="eulers_number">e</string>
    <string name="engineering_exponent">EE</string>
    <string name="radian">Rad</string>
    <string name="degrees">Deg</string>
    <string name="hyperbolic_sine">sinh</string>
    <string name="hyperbolic_cosine">cosh</string>
    <string name="hyperbolic_tangent">tanh</string>
    <string name="inverse_hyperbolic_sine">sinh⁻¹</string>
    <string name="inverse_hyperbolic_cosine">cosh⁻¹</string>
    <string name="inverse_hyperbolic_tangent">tanh⁻¹</string>
    <string name="pi_value">𝝿</string>
    <string name="error">Error</string>
</resources>
